/**
 * @license
 * Copyright (c) 2018 amCharts (Antanas Marcelionis, Martynas Majeris)
 *
 * This sofware is provided under multiple licenses. Please see below for
 * links to appropriate usage.
 *
 * Free amCharts linkware license. Details and conditions:
 * https://github.com/amcharts/amcharts4/blob/master/LICENSE
 *
 * One of the amCharts commercial licenses. Details and pricing:
 * https://www.amcharts.com/online-store/
 * https://www.amcharts.com/online-store/licenses-explained/
 *
 * If in doubt, contact amCharts at contact@amcharts.com
 *
 * PLEASE DO NOT REMOVE THIS COPYRIGHT NOTICE.
 * @hidden
 */
am4internal_webpackJsonp(["c051"],{"724o":function(M,S,G){"use strict";Object.defineProperty(S,"__esModule",{value:!0});var A={AD:"Ø£Ù†Ø¯ÙˆØ±Ø§",AE:"Ø§Ù„Ø§Ù…Ø§Ø±Ø§Øª Ø§Ù„Ø¹Ø±Ø¨ÙŠØ© Ø§Ù„Ù…ØªØ­Ø¯Ø©",AF:"Ø£ÙØºØ§Ù†Ø³ØªØ§Ù†",AG:"Ø£Ù†ØªÙŠØºÙˆØ§ ÙˆØ¨Ø§Ø±Ø¨ÙˆØ¯Ø§",AI:"Ø£Ù†Ø¬ÙˆÙŠÙ„Ø§",AL:"Ø£Ù„Ø¨Ø§Ù†ÙŠØ§",AM:"Ø£Ø±Ù…ÙŠÙ†ÙŠØ§",AO:"Ø£Ù†Ø¬ÙˆÙ„Ø§",AQ:"Ø§Ù„Ù‚Ø§Ø±Ø© Ø§Ù„Ù‚Ø·Ø¨ÙŠØ© Ø§Ù„Ø¬Ù†ÙˆØ¨ÙŠØ©",AR:"Ø§Ù„Ø£Ø±Ø¬Ù†ØªÙŠÙ†",AS:"Ø³Ø§Ù…ÙˆØ§ Ø§Ù„Ø£Ù…Ø±ÙŠÙƒÙŠØ©",AT:"Ø§Ù„Ù†Ù…Ø³Ø§",AU:"Ø£Ø³ØªØ±Ø§Ù„ÙŠØ§",AW:"Ø¢Ø±ÙˆØ¨Ø§",AX:"Ø¬Ø²Ø± Ø£ÙˆÙ„Ø§Ù†",AZ:"Ø£Ø°Ø±Ø¨ÙŠØ¬Ø§Ù†",BA:"Ø§Ù„Ø¨ÙˆØ³Ù†Ø© ÙˆØ§Ù„Ù‡Ø±Ø³Ùƒ",BB:"Ø¨Ø±Ø¨Ø§Ø¯ÙˆØ³",BD:"Ø¨Ù†Ø¬Ù„Ø§Ø¯ÙŠØ´",BE:"Ø¨Ù„Ø¬ÙŠÙƒØ§",BF:"Ø¨ÙˆØ±ÙƒÙŠÙ†Ø§ ÙØ§Ø³Ùˆ",BG:"Ø¨Ù„ØºØ§Ø±ÙŠØ§",BH:"Ø§Ù„Ø¨Ø­Ø±ÙŠÙ†",BI:"Ø¨ÙˆØ±ÙˆÙ†Ø¯ÙŠ",BJ:"Ø¨Ù†ÙŠÙ†",BL:"Ø³Ø§Ù† Ø¨Ø§Ø±ØªÙŠÙ„Ù…ÙŠ",BM:"Ø¨Ø±Ù…ÙˆØ¯Ø§",BN:"Ø¨Ø±ÙˆÙ†Ø§ÙŠ",BO:"Ø¨ÙˆÙ„ÙŠÙÙŠØ§",BQ:"Ø§Ù„Ø¬Ø²Ø± Ø§Ù„ÙƒØ§Ø±ÙŠØ¨ÙŠØ© Ø§Ù„Ù‡ÙˆÙ„Ù†Ø¯ÙŠØ©",BR:"Ø§Ù„Ø¨Ø±Ø§Ø²ÙŠÙ„",BS:"Ø§Ù„Ø¨Ø§Ù‡Ø§Ù…Ø§",BT:"Ø¨ÙˆØªØ§Ù†",BV:"Ø¬Ø²ÙŠØ±Ø© Ø¨ÙˆÙÙŠÙ‡",BW:"Ø¨ØªØ³ÙˆØ§Ù†Ø§",BY:"Ø±ÙˆØ³ÙŠØ§ Ø§Ù„Ø¨ÙŠØ¶Ø§Ø¡",BZ:"Ø¨Ù„ÙŠØ²",CA:"ÙƒÙ†Ø¯Ø§",CC:"Ø¬Ø²Ø± ÙƒÙˆÙƒÙˆØ³",CD:"Ø¬Ù…Ù‡ÙˆØ±ÙŠØ© Ø§Ù„ÙƒÙˆÙ†ØºÙˆ Ø§Ù„Ø¯ÙŠÙ…Ù‚Ø±Ø§Ø·ÙŠØ©",CF:"Ø¬Ù…Ù‡ÙˆØ±ÙŠØ© Ø£ÙØ±ÙŠÙ‚ÙŠØ§ Ø§Ù„ÙˆØ³Ø·Ù‰",CG:"Ø¬Ù…Ù‡ÙˆØ±ÙŠØ© Ø§Ù„ÙƒÙˆÙ†ØºÙˆ",CH:"Ø³ÙˆÙŠØ³Ø±Ø§",CI:"Ø³Ø§Ø­Ù„ Ø§Ù„Ø¹Ø§Ø¬",CK:"Ø¬Ø²Ø± ÙƒÙˆÙƒ",CL:"Ø´ÙŠÙ„ÙŠ",CM:"Ø§Ù„ÙƒØ§Ù…ÙŠØ±ÙˆÙ†",CN:"Ø§Ù„ØµÙŠÙ†",CO:"ÙƒÙˆÙ„ÙˆÙ…Ø¨ÙŠØ§",CR:"ÙƒÙˆØ³ØªØ§Ø±ÙŠÙƒØ§",CU:"ÙƒÙˆØ¨Ø§",CV:"Ø§Ù„Ø±Ø£Ø³ Ø§Ù„Ø£Ø®Ø¶Ø±",CW:"ÙƒÙˆØ±Ø§Ø³Ø§Ùˆ",CX:"Ø¬Ø²ÙŠØ±Ø© Ø¹ÙŠØ¯ Ø§Ù„Ù…ÙŠÙ„Ø§Ø¯",CY:"Ù‚Ø¨Ø±Øµ",CZ:"Ø¬Ù…Ù‡ÙˆØ±ÙŠØ© Ø§Ù„ØªØ´ÙŠÙƒ",DE:"Ø£Ù„Ù…Ø§Ù†ÙŠØ§",DJ:"Ø¬ÙŠØ¨ÙˆØªÙŠ",DK:"Ø§Ù„Ø¯Ø§Ù†Ù…Ø±Ùƒ",DM:"Ø¯ÙˆÙ…ÙŠÙ†ÙŠÙƒØ§",DO:"Ø¬Ù…Ù‡ÙˆØ±ÙŠØ© Ø§Ù„Ø¯ÙˆÙ…ÙŠÙ†ÙŠÙƒØ§Ù†",DZ:"Ø§Ù„Ø¬Ø²Ø§Ø¦Ø±",EC:"Ø§Ù„Ø§ÙƒÙˆØ§Ø¯ÙˆØ±",EE:"Ø§Ø³ØªÙˆÙ†ÙŠØ§",EG:"Ù…ØµØ±",EH:"Ø§Ù„ØµØ­Ø±Ø§Ø¡ Ø§Ù„ØºØ±Ø¨ÙŠØ©",ER:"Ø§Ø±ÙŠØªØ±ÙŠØ§",ES:"Ø£Ø³Ø¨Ø§Ù†ÙŠØ§",ET:"Ø§Ø«ÙŠÙˆØ¨ÙŠØ§",FI:"ÙÙ†Ù„Ù†Ø¯Ø§",FJ:"ÙÙŠØ¬ÙŠ",FK:"Ø¬Ø²Ø± ÙÙˆÙƒÙ„Ø§Ù†Ø¯",FM:"Ù…ÙŠÙƒØ±ÙˆÙ†ÙŠØ²ÙŠØ§",FO:"Ø¬Ø²Ø± ÙØ§Ø±Ùˆ",FR:"ÙØ±Ù†Ø³Ø§",GA:"Ø§Ù„Ø¬Ø§Ø¨ÙˆÙ†",GB:"Ø§Ù„Ù…Ù…Ù„ÙƒØ© Ø§Ù„Ù…ØªØ­Ø¯Ø©",GD:"Ø¬Ø±ÙŠÙ†Ø§Ø¯Ø§",GE:"Ø¬ÙˆØ±Ø¬ÙŠØ§",GF:"ØºÙˆÙŠØ§Ù†Ø§",GG:"Ø¬ÙŠØ±Ù†Ø²ÙŠ",GH:"ØºØ§Ù†Ø§",GI:"Ø¬Ø¨Ù„ Ø·Ø§Ø±Ù‚",GL:"Ø¬Ø±ÙŠÙ†Ù„Ø§Ù†Ø¯",GM:"ØºØ§Ù…Ø¨ÙŠØ§",GN:"ØºÙŠÙ†ÙŠØ§",GP:"Ø¬ÙˆØ§Ø¯Ù„ÙˆØ¨",GQ:"ØºÙŠÙ†ÙŠØ§ Ø§Ù„Ø§Ø³ØªÙˆØ§Ø¦ÙŠØ©",GR:"Ø§Ù„ÙŠÙˆÙ†Ø§Ù†",GS:"Ø¬ÙˆØ±Ø¬ÙŠØ§ Ø§Ù„Ø¬Ù†ÙˆØ¨ÙŠØ© ÙˆØ¬Ø²Ø± Ø³Ø§Ù†Ø¯ÙˆÙŠØªØ´ Ø§Ù„Ø¬Ù†ÙˆØ¨ÙŠØ©",GT:"Ø¬ÙˆØ§ØªÙŠÙ…Ø§Ù„Ø§",GU:"Ø¬ÙˆØ§Ù…",GW:"ØºÙŠÙ†ÙŠØ§ Ø¨ÙŠØ³Ø§Ùˆ",GY:"ØºÙŠØ§Ù†Ø§",HK:"Ù‡ÙˆÙ†Øº ÙƒÙˆÙ†Øº",HM:"Ø¬Ø²ÙŠØ±Ø© Ù‡ÙŠØ±Ø¯ ÙˆØ¬Ø²Ø± Ù…Ø§ÙƒØ¯ÙˆÙ†Ø§Ù„Ø¯",HN:"Ù‡Ù†Ø¯ÙˆØ±Ø§Ø³",HR:"ÙƒØ±ÙˆØ§ØªÙŠØ§",HT:"Ù‡Ø§ÙŠØªÙŠ",HU:"Ø§Ù„Ù…Ø¬Ø±",ID:"Ø§Ù†Ø¯ÙˆÙ†ÙŠØ³ÙŠØ§",IE:"Ø£ÙŠØ±Ù„Ù†Ø¯Ø§",IL:"Ø§Ø³Ø±Ø§Ø¦ÙŠÙ„",IM:"Ø¬Ø²ÙŠØ±Ø© Ù…Ø§Ù†",IN:"Ø§Ù„Ù‡Ù†Ø¯",IO:"Ø¥Ù‚Ù„ÙŠÙ… Ø§Ù„Ù…Ø­ÙŠØ· Ø§Ù„Ù‡Ù†Ø¯ÙŠ Ø§Ù„Ø¨Ø±ÙŠØ·Ø§Ù†ÙŠ",IQ:"Ø§Ù„Ø¹Ø±Ø§Ù‚",IR:"Ø§ÙŠØ±Ø§Ù†",IS:"Ø£ÙŠØ³Ù„Ù†Ø¯Ø§",IT:"Ø§ÙŠØ·Ø§Ù„ÙŠØ§",JE:"Ø¬ÙŠØ±Ø³ÙŠ",JM:"Ø¬Ø§Ù…Ø§ÙŠÙƒØ§",JO:"Ø§Ù„Ø£Ø±Ø¯Ù†",JP:"Ø§Ù„ÙŠØ§Ø¨Ø§Ù†",KE:"ÙƒÙŠÙ†ÙŠØ§",KG:"Ù‚Ø±ØºÙŠØ²Ø³ØªØ§Ù†",KH:"ÙƒÙ…Ø¨ÙˆØ¯ÙŠØ§",KI:"ÙƒÙŠØ±ÙŠØ¨Ø§ØªÙŠ",KM:"Ø¬Ø²Ø± Ø§Ù„Ù‚Ù…Ø±",KN:"Ø³Ø§Ù†Øª ÙƒÙŠØªØ³ ÙˆÙ†ÙŠÙÙŠØ³",KP:"ÙƒÙˆØ±ÙŠØ§ Ø§Ù„Ø´Ù…Ø§Ù„ÙŠØ©",KR:"ÙƒÙˆØ±ÙŠØ§ Ø§Ù„Ø¬Ù†ÙˆØ¨ÙŠØ©",KW:"Ø§Ù„ÙƒÙˆÙŠØª",KY:"Ø¬Ø²Ø± ÙƒØ§ÙŠÙ…Ø§Ù†",KZ:"ÙƒØ§Ø²Ø§Ø®Ø³ØªØ§Ù†",LA:"Ù„Ø§ÙˆØ³",LB:"Ù„Ø¨Ù†Ø§Ù†",LC:"Ø³Ø§Ù†Øª Ù„ÙˆØ³ÙŠØ§",LI:"Ù„ÙŠØ®ØªÙ†Ø´ØªØ§ÙŠÙ†",LK:"Ø³Ø±ÙŠÙ„Ø§Ù†ÙƒØ§",LR:"Ù„ÙŠØ¨ÙŠØ±ÙŠØ§",LS:"Ù„ÙŠØ³ÙˆØªÙˆ",LT:"Ù„ÙŠØªÙˆØ§Ù†ÙŠØ§",LU:"Ù„ÙˆÙƒØ³Ù…Ø¨ÙˆØ±Ø¬",LV:"Ù„Ø§ØªÙÙŠØ§",LY:"Ù„ÙŠØ¨ÙŠØ§",MA:"Ø§Ù„Ù…ØºØ±Ø¨",MC:"Ù…ÙˆÙ†Ø§ÙƒÙˆ",MD:"Ù…ÙˆÙ„Ø¯Ø§ÙÙŠØ§",ME:"Ø§Ù„Ø¬Ø¨Ù„ Ø§Ù„Ø£Ø³ÙˆØ¯",MF:"ØªØ¬Ù…Ø¹ Ø³Ø§Ù† Ù…Ø§Ø±ØªÙŠÙ†",MG:"Ù…Ø¯ØºØ´Ù‚Ø±",MH:"Ø¬Ø²Ø± Ù…Ø§Ø±Ø´Ø§Ù„",MK:"Ù…Ù‚Ø¯ÙˆÙ†ÙŠØ§",ML:"Ù…Ø§Ù„ÙŠ",MM:"Ù…ÙŠØ§Ù†Ù…Ø§Ø±",MN:"Ù…Ù†ØºÙˆÙ„ÙŠØ§",MO:"Ù…Ø§ÙƒØ§Ùˆ",MP:"Ø¬Ø²Ø± Ù…Ø§Ø±ÙŠØ§Ù†Ø§ Ø§Ù„Ø´Ù…Ø§Ù„ÙŠØ©",MQ:"Ù…Ø§Ø±ØªÙŠÙ†ÙŠÙƒ",MR:"Ù…ÙˆØ±ÙŠØªØ§Ù†ÙŠØ§",MS:"Ù…ÙˆÙ†ØªØ³Ø±Ø§Øª",MT:"Ù…Ø§Ù„Ø·Ø§",MU:"Ù…ÙˆØ±ÙŠØ´ÙŠÙˆØ³",MV:"Ø¬Ø²Ø± Ø§Ù„Ù…Ø§Ù„Ø¯ÙŠÙ",MW:"Ù…Ù„Ø§ÙˆÙŠ",MX:"Ø§Ù„Ù…ÙƒØ³ÙŠÙƒ",MY:"Ù…Ø§Ù„ÙŠØ²ÙŠØ§",MZ:"Ù…ÙˆØ²Ù…Ø¨ÙŠÙ‚",NA:"Ù†Ø§Ù…ÙŠØ¨ÙŠØ§",NC:"ÙƒØ§Ù„ÙŠØ¯ÙˆÙ†ÙŠØ§ Ø§Ù„Ø¬Ø¯ÙŠØ¯Ø©",NE:"Ø§Ù„Ù†ÙŠØ¬Ø±",NF:"Ø¬Ø²ÙŠØ±Ø© Ù†ÙˆØ±ÙÙˆÙ„Ùƒ",NG:"Ù†ÙŠØ¬ÙŠØ±ÙŠØ§",NI:"Ù†ÙŠÙƒØ§Ø±Ø§Ø¬ÙˆØ§",NL:"Ù‡ÙˆÙ„Ù†Ø¯Ø§",NO:"Ø§Ù„Ù†Ø±ÙˆÙŠØ¬",NP:"Ù†ÙŠØ¨Ø§Ù„",NR:"Ù†ÙˆØ±Ùˆ",NU:"Ù†ÙŠÙˆÙŠ",NZ:"Ù†ÙŠÙˆØ²ÙŠÙ„Ø§Ù†Ø¯Ø§",OM:"Ø¹Ù…Ø§Ù†",PA:"Ø¨Ù†Ù…Ø§",PE:"Ø¨ÙŠØ±Ùˆ",PF:"Ø¨ÙˆÙ„ÙŠÙ†Ø²ÙŠØ§ Ø§Ù„ÙØ±Ù†Ø³ÙŠØ©",PG:"Ø¨Ø§Ø¨ÙˆØ§ ØºÙŠÙ†ÙŠØ§ Ø§Ù„Ø¬Ø¯ÙŠØ¯Ø©",PH:"Ø§Ù„ÙÙŠÙ„Ø¨ÙŠÙ†",PK:"Ø¨Ø§ÙƒØ³ØªØ§Ù†",PL:"Ø¨ÙˆÙ„Ù†Ø¯Ø§",PM:"Ø³Ø§Ù† Ø¨ÙŠÙŠØ± ÙˆÙ…ÙŠÙƒÙ„ÙˆÙ†",PN:"Ø¨ØªÙƒØ§ÙŠØ±Ù†",PR:"Ø¨ÙˆØ±ØªÙˆØ±ÙŠÙƒÙˆ",PS:"ÙÙ„Ø³Ø·ÙŠÙ†",PT:"Ø§Ù„Ø¨Ø±ØªØºØ§Ù„",PW:"Ø¨Ø§Ù„Ø§Ùˆ",PY:"Ø¨Ø§Ø±Ø§Ø¬ÙˆØ§ÙŠ",QA:"Ù‚Ø·Ø±",RE:"Ø±ÙˆÙŠÙ†ÙŠÙˆÙ†",RO:"Ø±ÙˆÙ…Ø§Ù†ÙŠØ§",RS:"ØµØ±Ø¨ÙŠØ§",RU:"Ø±ÙˆØ³ÙŠØ§",RW:"Ø±ÙˆØ§Ù†Ø¯Ø§",SA:"Ø§Ù„Ø³Ø¹ÙˆØ¯ÙŠØ©",SB:"Ø¬Ø²Ø± Ø³Ù„ÙŠÙ…Ø§Ù†",SC:"Ø³ÙŠØ´Ù„",SD:"Ø§Ù„Ø³ÙˆØ¯Ø§Ù†",SE:"Ø§Ù„Ø³ÙˆÙŠØ¯",SG:"Ø³Ù†ØºØ§ÙÙˆØ±Ø©",SH:"Ø³Ø§Ù†Øª Ù‡ÙŠÙ„ÙŠÙ†Ø§ ÙˆØ£Ø³ÙŠÙ†Ø´ÙŠÙ† ÙˆØªØ±ÙŠØ³ØªØ§Ù† Ø¯Ø§ ÙƒÙˆÙ†Ø§",SI:"Ø³Ù„ÙˆÙÙŠÙ†ÙŠØ§",SJ:"Ø³ÙØ§Ù„Ø¨Ø§Ø±Ø¯ ÙˆÙŠØ§Ù† Ù…Ø§ÙŠÙ†",SK:"Ø³Ù„ÙˆÙØ§ÙƒÙŠØ§",SL:"Ø³ÙŠØ±Ø§Ù„ÙŠÙˆÙ†",SM:"Ø³Ø§Ù† Ù…Ø§Ø±ÙŠÙ†Ùˆ",SN:"Ø§Ù„Ø³Ù†ØºØ§Ù„",SO:"Ø§Ù„ØµÙˆÙ…Ø§Ù„",SR:"Ø³ÙˆØ±ÙŠÙ†Ø§Ù…",SS:"Ø¬Ù†ÙˆØ¨ Ø§Ù„Ø³ÙˆØ¯Ø§Ù†",ST:"Ø³Ø§Ùˆ ØªÙˆÙ…ÙŠ ÙˆØ¨Ø±ÙŠÙ†Ø³ÙŠØ¨",SV:"Ø§Ù„Ø³Ù„ÙØ§Ø¯ÙˆØ±",SX:"Ø³ÙŠÙ†Øª Ù…Ø§Ø±ØªÙ†",SY:"Ø³ÙˆØ±ÙŠØ§",SZ:"Ø³ÙˆØ§Ø²ÙŠÙ„Ø§Ù†Ø¯",TC:"Ø¬Ø²Ø± ØªÙˆØ±ÙƒØ³ ÙˆÙƒØ§ÙŠÙƒÙˆØ³",TD:"ØªØ´Ø§Ø¯",TF:"Ø£Ø±Ø§Ø¶ ÙØ±Ù†Ø³ÙŠØ© Ø¬Ù†ÙˆØ¨ÙŠØ© ÙˆØ£Ù†ØªØ§Ø±ØªÙŠÙƒÙŠØ©",TG:"ØªÙˆØ¬Ùˆ",TH:"ØªØ§ÙŠÙ„Ù†Ø¯",TJ:"Ø·Ø§Ø¬ÙƒØ³ØªØ§Ù†",TK:"ØªÙˆÙƒÙŠÙ„Ùˆ",TL:"ØªÙŠÙ…ÙˆØ± Ø§Ù„Ø´Ø±Ù‚ÙŠØ©",TM:"ØªØ±ÙƒÙ…Ø§Ù†Ø³ØªØ§Ù†",TN:"ØªÙˆÙ†Ø³",TO:"ØªÙˆÙ†Ø¬Ø§",TR:"ØªØ±ÙƒÙŠØ§",TT:"ØªØ±ÙŠÙ†ÙŠØ¯Ø§Ø¯ ÙˆØªÙˆØ¨Ø§ØºÙˆ",TV:"ØªÙˆÙØ§Ù„Ùˆ",TW:"ØªØ§ÙŠÙˆØ§Ù†",TZ:"ØªØ§Ù†Ø²Ø§Ù†ÙŠØ§",UA:"Ø£ÙˆÙƒØ±Ø§Ù†ÙŠØ§",UG:"Ø£ÙˆØºÙ†Ø¯Ø§",UM:"Ø¬Ø²Ø± Ø§Ù„ÙˆÙ„Ø§ÙŠØ§Øª Ø§Ù„Ù…ØªØ­Ø¯Ø© Ø§Ù„ØµØºÙŠØ±Ø© Ø§Ù„Ù†Ø§Ø¦ÙŠØ©",US:"Ø§Ù„ÙˆÙ„Ø§ÙŠØ§Øª Ø§Ù„Ù…ØªØ­Ø¯Ø©",UY:"Ø£ÙˆØ±Ø¬ÙˆØ§ÙŠ",UZ:"Ø£ÙˆØ²Ø¨ÙƒØ³ØªØ§Ù†",VA:"Ø§Ù„ÙØ§ØªÙŠÙƒØ§Ù†",VC:"Ø³Ø§Ù†Øª ÙÙŠÙ†Ø³Ù†Øª ÙˆØ§Ù„ØºØ±ÙŠÙ†Ø§Ø¯ÙŠÙ†",VE:"ÙÙ†Ø²ÙˆÙŠÙ„Ø§",VG:"Ø¬Ø²Ø± Ø§Ù„Ø¹Ø°Ø±Ø§Ø¡ Ø§Ù„Ø¨Ø±ÙŠØ·Ø§Ù†ÙŠØ©",VI:"Ø¬Ø²Ø± Ø§Ù„Ø¹Ø°Ø±Ø§Ø¡ Ø§Ù„Ø£Ù…Ø±ÙŠÙƒÙŠØ©",VN:"ÙÙŠØªÙ†Ø§Ù…",VU:"ÙØ§Ù†ÙˆØ§ØªÙˆ",WF:"ÙˆØ§Ù„Ø³ ÙˆÙÙˆØªÙˆÙ†Ø§",WS:"Ø³Ø§Ù…ÙˆØ§",YE:"Ø§Ù„ÙŠÙ…Ù†",YT:"Ù…Ø§ÙŠÙˆØª",ZA:"Ø¬Ù†ÙˆØ¨ Ø£ÙØ±ÙŠÙ‚ÙŠØ§",ZM:"Ø²Ø§Ù…Ø¨ÙŠØ§",ZW:"Ø²ÙŠÙ…Ø¨Ø§Ø¨ÙˆÙŠ"};window.am4geodata_lang_AR=A}},["724o"]);
//# sourceMappingURL=AR.js.map